
Body{
	margin: 0 12px 0 0;
	font-family: Merriweather, serif;
	font-size: 13px;
	/*color: #3D1D05;*/
	background: #fff;
	/*background-image: url("http://marmeedearandcompany.com/shoppe/includes/templates/custom_marmeedear/images/wrap.png");*/
	background-color:#fff;
	background-repeat:repeat-x;
	}
	


/*Bof basic elements*/
a img {
	border: none;
}
a:link, #navEZPagesTOC ul li a {
	color: #3D1D05;
	text-decoration: none;
	font-size:14px;
	}
a:visited {
	color: #a00010;
	text-decoration: none;
	}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #
Supp ul li a:hover, #navCatTabs ul li a:hover {
	color: #FF858A;
	}
a:active {
	color: #FF858A;
	}
h1 {
	font-size: 1.5em; padding-left:25px;
	}
	
h2 {
	font-size: 1.4em;
	}
	
h3 {
	font-size: 1.3em;
	}
	
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;}


/*bof form elements*/
CODE {font-family: "Merriweather", verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;}
TEXTAREA {margin: auto;display: block;width: 95%;}
input:focus, select:focus, textarea:focus {background: #FFC0C3;}
FIELDSET {padding: 4px;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99ff99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#mainWrapper {
	background-color:#transparent;
	
	/*text-align: left;*/
	width: 1100px;
	vertical-align: top;
	
	}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}
#mainWrapper {
	margin: auto;
	
	} 
	
#navColumnOneWrapper, #navColumnTwoWrapper {
	background:#fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	} 
	
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: center;
	}
#tagline {
	color:#3D1D05;
	font-size: 20px;
	font-family:"Footlight MT Light";
	text-align :center;
	text-transform:lowercase;
	vertical-align:bottom;
	/*margin-left:40px;*/
	margin-bottom:0px;
	margin-top:10px;
	}
#logo {
	/*padding-top:10px;*/
	padding-left:40px;
	padding-right:0px
	/*margin-top:-10px;*/
	background-image:url("http://joyoushosting.com/dev_2/zendesign/includes/templates/Custom_MarmeeD/images/top_wrap.png");
	background-repeat:no-repeat;
	
	}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	
	}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	
}
	
#contentMainWrapper{
	padding-bottom:0px;
	background:#fff;
	position:relative;
	top:-20px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px; 
	-moz-border-radius-bottomright: 10px; 
	-webkit-border-bottom-right-radius: 10px; 
	border-bottom-right-radius: 10px;
	  
	  }
	  
#content-container{
	position:relative;
	top:-25px;

}

/*bof navigation*/
.navNextPrevCounter {
	margin:0em;
	font-size: 0.9em;
	
	}
	
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	
	}
	
	
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	
	}
#navBreadCrumb {
	background:transparent;
	
	}

/*bof header*/
#headerWrapper{
	background:transparent;
	margin-top:-10px;
	-moz-border-radius-topleft: 10px; 
	-webkit-border-top-left-radius: 10px; 
	border-top-left-radius: 10px; 
	-moz-border-radius-topright: 10px; 
	-webkit-border-top-right-radius: 10px; 
	border-top-right-radius: 10px;
	/*padding-top:15px;*/
	padding-right: 5px;
	padding-left:-55px;
	
	}
	
	
#navMainWrapper {
	margin: 0em;
	background:transparent;
	font-weight: normal;
	color: #230f0f;
	height: 1%;
	width: 100%;
	
	}
	
#navMain ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	float:right;
	background:transparent;
	padding:15px;
	position:relative;
	top:30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	}

#navMain ul li {
	display: inline;
	position:relative;
	top:-68px;

}
#navMain ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #3D1D05;
	font-size: 16px;
	font-family: "Footlight MT Light";
	white-space: nowrap;
	
	}
	
	
#navMain ul li a:hover {
	color:#FF858A;
	text-decoration:underline;
	}
	
#top-menu-wrapper {
	margin: 0em;
	background-color: #73cee1;
	font-weight: normal;
	color: #fff;
	height: 1%;
	width: 100%;
	}
	
#top-menu ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	
	}
	
#top-menu ul li {
	display: inline;
	}
	
#top-menu ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #FF858A;
	white-space: nowrap;
	}
	
#header-lan-curr {
	margin:0em;
	float:right;
	color:#444;
	position:relative;
	top:70px;
	left:-18px;
	}
	
#header-lan-curr img {
	vertical-align:middle;
	}
	 
#currency_header {
	float:right;
	margin-right:35px;
	margin-top:3px;
	}
	
#lang_header {
	float:right;
	margin-right:0px;
	margin-top:5px;
	color:#444;
	
	}
	
.header-checkout {
	color:#FF858A;
	font-weight:bold;
	text-decoration:underline;
	}
	
.header-checkout:hover {
	color:#3B2314;
	}
	
#navCatTabsWrapper {
	margin: 0em;
	background-color: #444443;
	font-weight: bold;
	color: #fffffd;
	height: 1%;
	width: 100%;
	}
	
#navCatTabs ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}
	
#navCatTabs ul li {
	display: inline;
	}
	
#navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #fffffc;
	white-space: nowrap;
	}
	
#navEZPagesTop {
	background-color: #444443;
	}
	
#navBreadCrumb {
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
	}
	
#navEZPagesTop {
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	padding: 0.5em;
	color:#fffffc;
	}
	
#navEZPagesTop a {color:#fffffc;
}

#navEZPagesTop a:hover {
	color:#67cadf;
	}
	
#navBreadCrumb {
	margin-top:0px;
	margin-left:10px;
	}
	
#header-right {
	width:500px;
	float:right;
	margin-top:30px;
	}
	
#header-promo {
	color:#d4d2d1;
	font-size:1.65em;
	line-height:25px;
	text-align:center;
	float:right;
	margin-top:-80px;
	display:none;
	}
	
.promo-big {color:#80ae18;
font-size:150%;
}

.promo-green {color:#80ae18;
}

#navMainSearch {
	float:right;
	position:relative;
	top:-10px;
	right:10px;
	z-index:15000;
	}
	
#navMainSearch input[type=image] {
	vertical-align:middle;
	margin-left:-9px;
	margin-top:-3px;
	position:relative;
	top:1px;
	z-index:15001;
	}
	
.search-header-box {
	border:1px solid #230f0f;
	width:130px;
	height:21px;
	padding-left:10px;
	-moz-border-radius: 5px;
	opacity:0.6;
	filter:alpha(opacity=60);
	}
	
.home-icon, .login-icon, .cart-icon, .checkout-icon, .logoff-icon, .account-icon{
	vertical-align:middle;
	margin-right:5px;
	/*background-image:url("http://joyoushosting.com/dev_2/zendesign/includes/templates/Custom_MarmeeD/images/cart_top.png")*/
	
}
.h-sm{
	height: 15px;
	width: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	vertical-align: middle;
	
}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align: top;}
#productDescription, .shippingEstimatorWrapper {padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.important {font-weight: bold;}
.gvBal {float: right;}
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding: 0.8em;}
.centerColumn{padding: 5px 20px 5px 20px;
 width: 600px;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*bof shopping cart display*/
#cartContentsDisplay {border-left:1px solid #dfdfe7;border-right:1px solid #dfdfe7;border-top:1px solid #dfdfe7;}
#cartContentsDisplay td{border-bottom:1px solid #ECD7C6;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH {background: #eaeaea;height:30px;border-bottom: 1px solid #ccc;color:#444;}
.tableHeading, #cartSubTotal {background-color: #eaeaea;color:#444;}
#cartSubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, #cartSubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;background: #eaeaea;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #FF858A;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #FF858A;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color: #ff0001;}
.orderHistList {margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}
#infoShoppingCart{background:none;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
#cartImage {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0em;}

/*bof sideboxes*/
#navColumnOne, #navColumnTwo{
	background:transparent;
	padding-top:10px;
	}
	
/*h3.leftBoxHeading, h3.rightBoxHeading {color: #fff;font-size:14px;}*/
h3.leftBoxHeading a, h3.rightBoxHeading a{
	font-size:15px;
	color:#FFF;
	font-family:"Footlight MT Light";
	text-transform: uppercase;
}

h3.leftBoxHeading, h3.rightBoxHeading {
	margin: 0em;
	padding: 0.5em 0.2em;
	font-weight:normal;
	font-family:"Footlight MT Light";
	font-size:15px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	/*border-radius: 3px;*/
	margin:0 -4px 0 -2px;
	color:#FFF;
	text-transform: uppercase;	
	}
.centerBoxHeading{padding: 0.5em 0.2em;color:#444;font-weight:normal;font-size:14px;padding-bottom:10px;text-align:left;padding-left:25px;

}
.leftBoxContainer, .rightBoxContainer {
	margin-bottom:20px;
	background:#fff;
	/*border:2px dashed #3D1D05;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	}
	
.sideBoxContent {
	padding: 0.4em;
	padding-bottom:5px;
	margin-left:2px;
	margin-top:0px;
	padding-top:5px;
	border: 2px solid #FF858A;
	box-shadow: 0 2px 2px 2px #FFBFC2;
	}
	
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {
	color: #91936c;
	text-decoration: none;
	}
	 
#catBoxDivider {
	display:none;
	}
	
#whatsnew, #featured, #specials {}
#whatsnew a, #featured a, #specials a{}
#specialsHeading a, #whatsnewHeading a, #featuredHeading a {}

#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {
	color:#91936c;
	}
	
#shoppingcartHeading {
	font-size:1.1em;
	}
	
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;color:#444;
	}
	
.leftBoxHeading {
	background-color: #FF858A; /*("http://joyoushosting.com/dev_2/zendesign/includes/templates/Custom_MarmeeD/images/boxheader.png");*/
	margin-right:5px;
	background-position: left;
	background-repeat:no-repeat;
	}
.rightBoxHeading {
	background-color:#FF858A; /*url("http://joyoushosting.com/dev_2/zendesign/includes/templates/Custom_MarmeeD/images/boxheader-_right.png");*/
	background-repeat:no-repeat;
}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;margin: 0.3em 0em 0.3em 0em;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}

/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {background-color: #c3af7d;height: 2em;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {font-size:110%;font-weight:bold;}
.product_title a{color:#3B2314;}
.product_title a:hover{color:#FF858A;} 
.product_detail {margin-top:10px;}
.price {font-size:110%;font-weight:bold;color:#3B2314;}
.normalprice {font-size:90%;}
.productSpecialPrice {font-size:90%;}


/*bof easy slider*/
#slider{margin:0 auto;position:relative;top:-50px;}
#slider ul, #slider li, #slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */width:980px;height:300px;overflow:hidden;}    
/*bof easy slider numeric controls*/    
#control_div{width:200px;height:18px;position:relative;left:400px;top:-85px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #FFD4D2;background:#FFEAE1;color:#3D1D05;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#FF858A;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
#home-banner{height:300px;margin-top:1px;}
.subscribe-sm{}
.greeting{margin-bottom:20px;}

/*bof product listing*/
.listingDescription {text-align:left;}
.productListing-even {border:1px solid #ECD7C6;}
.productListing-rowheading {background-color:#FFC9CB;height:30px;color:#fff;text-transform:uppercase;}
.productListing-rowheading a{color:#a00010;}
.productListing-rowheading a:hover{color:#3B2314;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;color:#fffffd;font-weight:normal;padding-bottom:10px;}
.tabTable {border-left:1px solid #fcc9cb;border-right:1px solid #fcc9cb;border-top:1px solid #fcc9cb;}
.productListing-data {border-bottom:1px dashed #ECD7C6;}
.productListing-data img{margin-top:15px;margin-bottom:15px;}
.productListing-heading{color:#a00010;}

/*bof product info*/
#cartAdd {text-align: center;margin: 0em;border: 0px solid #000;padding: 0em;}
#product-divider {border-bottom:1px dashed #ECD7C6;margin-top:20px;}
.navNextPrevWrapper {text-align:center;}
.navNextPrevCounter {text-align:center;}
#productDescription {color:#3D1D05;}
#productName {color:#a00010;font-weight:normal;font-size:1.5em;}
#productDetailsList {color:#3D1D05;margin-top:10px;margin-bottom:10px;}
#productAttributes {}
#attribsOptionsText {font-weight:normal;color:#3D1D05;}
.optionName {color:#444444;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}
#productPrices{text-align:center;}
#p-left{float:left;}
#p-right{float:left;}
#cart{border:1px solid #ECD7C6;padding:20px;background:#FFE7E8;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

/*bof monthly boxes*/
.box_image {margin-top:15px;margin-bottom:15px;}

/*bof don't display header ezpages or category tabs*/
#navCatTabs, #navEZPagesTop{display:none;}

/*bof cross browser*/
.ie8 #navMainSearch input[type=image]{margin-top:2px;}
.ie9 #mega-wrapper{margin-top:30px;}
.ie9 #navMainSearch{margin-top:10px;}
.ie7 #navMainSearch{margin-top:-10px;}
.ie7 #navMainSearch input[type=image]{margin-top:-13px;position:relative;right:6px;}
.chrome #mega-wrapper .mega-menu{margin-top:30px;}
.chrome #navMainSearch{margin-top:9px;}
.chrome #navMainSearch input[type=image]{margin-right:6px;margin-top:-4px;}
.safari #mega-wrapper .mega-menu{margin-top:30px;}
.safari #navMainSearch{margin-top:9px;}
.safari #navMainSearch input[type=image]{margin-right:6px;margin-top:-4px;}

